
#rg1jdv4c h2 {
  padding-bottom: .25em;
  margin: 1.7em 0 .45em;
  border-bottom: 1px solid #404832;
  line-height: 1.3;
  color: #ebede8;
  font-family: Tahoma,Verdana,Geneva,sans-serif;
  font-weight: 680;
  font-size: 1.55rem;
}
#rg1jdv4c blockquote {
  background: #343d24;
  padding: .9em 1.2em;
  border-radius: 10px;
  margin: 1.4em 0;
}
#rg1jdv4c .ibkeh36 {
  margin: 0 0 .8em;
  padding: .7em 1em;
  border-radius: 10px;
  border: 1px solid #404832;
}
#rg1jdv4c h3 {
  font-size: 1.1rem;
  text-transform: uppercase;
  font-family: Tahoma,Verdana,Geneva,sans-serif;
  margin: 1.6em 0 .4em;
  font-size: 1.2rem;
  color: #ebede8;
  letter-spacing: .05em;
  font-weight: 620;
}
#rg1jdv4c ul li {
  position: relative;
  padding-left: 1.1em;
}
#rg1jdv4c img {
  height: auto;
  box-shadow: 0 6px 20px rgba(51,58,38,.12);
  display: block;
  margin: 1.4em 0;
  max-width: 100%;
  border-radius: 10px;
}
#rg1jdv4c::before {
  margin: 0 0 1.3em;
  background: linear-gradient(90deg,#b0e359,transparent);
  display: block;
  content: '';
  height: 4px;
}
#rg1jdv4c .ibkeh36 h3 {
  margin: 0 0 .4em;
}
.jdjpkn65 {
  color: #abb49c;
  margin: .3em 0 1.5em;
  font-size: .9rem;
}
#rg1jdv4c .vx48gwt dd {
  padding: 0;
  margin: 0 0 .8em;
}
#rg1jdv4c ul {
  padding-left: 1.4em;
  list-style: none;
}
#rg1jdv4c {
  max-width: 880px;
  margin: 38px auto;
  background: #24291c;
  border: 1px solid #404832;
  border-radius: 10px;
  box-shadow: 0 10px 20px rgba(51,58,38,.14);
  padding: 44px 38px;
  border-top: 3px solid #b0e359;
  border-right: 8px solid #b0e359;
}
#rg1jdv4c table {
  margin: 1.8em 0;
  border-collapse: collapse;
  font-size: .95rem;
  width: 100%;
}
#rg1jdv4c ul,#rg1jdv4c ol {
  padding-left: 1.6em;
  margin: 0 0 1.2em;
}
#rg1jdv4c .qh795l9h p {
  color: #ebede8;
  font-weight: 650;
  margin: 0 0 .45em;
}
#rg1jdv4c .ckagaq8 a {
  display: inline;
}
#rg1jdv4c .gyuioa7 a {
  margin: 0 1.6em .3em 0;
  display: inline-block;
}
@media(max-width:620px){body{background:#191d12}#rg1jdv4c{margin:0;border-radius:0;border-left:0;border-right:0;padding:22px 16px}}